package xn.xxp.mqtt.event;


public class UpdateUiEvent {

    private String type;

    /**
     * @param topic 中部更新
     */
    public UpdateUiEvent(String topic) {
        type = topic;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
